#Sat Jan 19 23:43:37 CET 2019
mysql_server=cucky.cz
mysql_port=8658
mysql_user=jnet
mysql_password=Michal2407
mysql_database=jnet
server_port=1225
debug=true
ping_attempt=4
ping_timeout=2
ping_repeat=3
instability_attempt=2
instability_limit=1

